Subject: New Reply Received - Delete the account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 10:06:02 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Delete the account  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Hello,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
It's the third time I try to mention that this is not possible. At the beginning I had an issue that I couldn't find the delete button and then the issue has been fixed but now there's another problem, there is a pending order which I don't understand why it's
 still there as the item has been delivered and bought by me 2 years ago. I contacted Home Center and Lifestyle as well regarding this issue so please if you could proceed by deleting this account I'll really appreciate.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Best Regards. </div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, June 28, 2022 1:06 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4546665] - Delete the account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear customer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us.<br>
<br>
You may delete your personal account if there are no pending orders with us, or with any of the other Landmark brands. The process of deleting a personal account depends on your login method:<br>
<br>
If you are logged in with your email:<br>
1- Go to your profile and choose Delete My Account<br>
2- Enter the password and click the Delete My Account button<br>
That's all about it! Your account will be automatically deleted within 7 days.<br>
<br>
If you are logged in through Facebook:<br>
1- Go to your profile and choose Delete My Account<br>
2- Our customer service team will contact you for more details before starting to delete your account<br>
<br>
If you sign in with Apple ID:<br>
1- Go to your profile and choose Delete My Account<br>
2- Our customer service team will contact you for more details before starting to delete your account<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">And please note that we are not able to make any changes on your account.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to send any other inquiries.<br>
<br>
Your Friends,<br>
Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546665